<app-widgets></app-widgets>
<section class="content">
    <div class="row">
      <div class="col-xs-12">
        <!-- interactive chart -->
        <div class="box box-primary">
          <div class="box-header with-border">
            <i class="fa fa-bar-chart-o"></i>
            <h3 class="box-title">Dashboard</h3>
          </div>
          <div class="box-body">
            <div id="#dashboard" style="height: 400px;"></div>
          </div>
        </div>
      </div>
    </div>  
  </section>
